Bug 1022879 - nodejs-npmlog-4.1.2 is available
nodejs-npmlog-4.1.2 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-npmlog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: NodeJS Packaging SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 04:45 EDT by Upstream Release Monitoring
Modified: 2017-06-26 20:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.2.1 (#1022879) (1.09 KB, text/x-diff)
2015-05-19 09:09 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.0 (#1022879) (1.09 KB, patch)
2015-11-10 08:03 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.1 (#1022879) (993 bytes, patch)
2016-01-21 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.2 (#1022879) (993 bytes, patch)
2016-01-28 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.27 KB, patch)
2016-03-16 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-05-18 20:25 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.98 KB, patch)
2016-06-07 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-06-16 04:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-06-16 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-07-19 20:31 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-11-17 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.83 KB, patch)
2016-12-12 19:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1022879) (1.11 KB, patch)
2017-05-05 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.2 (#1022879) (1.11 KB, patch)
2017-06-26 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-10-24 04:45:13 EDT
Latest upstream release: 0.0.6
Current version/release in Fedora Rawhide: 0.0.4-2.fc20
URL: http://registry.npmjs.org/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-06-07 16:55:03 EDT
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.4-2.fc20
URL: http://registry.npmjs.org/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-06-21 14:34:24 EDT
Latest upstream release: 0.1.1
Current version/release in Fedora Rawhide: 0.0.4-3.fc21
URL: http://registry.npmjs.org/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2015-01-09 04:17:05 EST
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.0.4-3.fc21
URL: http://registry.npmjs.org/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Upstream Release Monitoring 2015-02-03 13:34:29 EST
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.0.4-3.fc21
URL: http://registry.npmjs.org/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Upstream Release Monitoring 2015-02-28 20:00:32 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.0.4-3.fc21
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2015-02-28 20:04:00 EST
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9103649
Comment 7 Upstream Release Monitoring 2015-05-19 09:09:13 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 0.0.4-3.fc21
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-05-19 09:09:22 EDT
Created attachment 1027197 [details]
[patch] Update to 1.2.1 (#1022879)
Comment 9 Upstream Release Monitoring 2015-05-19 09:11:31 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9790580
Comment 10 Upstream Release Monitoring 2015-11-10 08:03:01 EST
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.0.4-4.fc23
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-11-10 08:03:10 EST
Created attachment 1092261 [details]
[patch] Update to 2.0.0 (#1022879)
Comment 12 Upstream Release Monitoring 2015-11-10 08:23:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770927
Comment 13 Upstream Release Monitoring 2016-01-15 14:07:19 EST
sgallagh's nodejs-npmlog-2.0.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711586
Comment 14 Upstream Release Monitoring 2016-01-21 19:16:38 EST
Latest upstream release: 2.0.1
Current version/release in rawhide: 2.0.0-1.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2016-01-21 19:16:47 EST
Created attachment 1117043 [details]
[patch] Update to 2.0.1 (#1022879)
Comment 16 Upstream Release Monitoring 2016-01-21 19:22:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12640091
Comment 17 Upstream Release Monitoring 2016-01-28 07:15:47 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 2.0.0-1.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2016-01-28 07:15:58 EST
Created attachment 1119115 [details]
[patch] Update to 2.0.2 (#1022879)
Comment 19 Upstream Release Monitoring 2016-01-28 07:18:26 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12711341
Comment 20 Upstream Release Monitoring 2016-03-16 08:19:27 EDT
Latest upstream release: 2.0.3
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 21 Upstream Release Monitoring 2016-03-16 08:19:35 EDT
Patching or scratch build for nodejs-npmlog and version 2.0.0 FAILED.
See for details
Comment 22 Upstream Release Monitoring 2016-03-16 08:19:36 EDT
Created attachment 1136995 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-03-16 08:19:38 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-05-18 20:25:09 EDT
Latest upstream release: 2.0.4
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 25 Upstream Release Monitoring 2016-05-18 20:25:21 EDT
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 26 Upstream Release Monitoring 2016-05-18 20:25:22 EDT
Created attachment 1159179 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-05-18 20:25:24 EDT
Patches were not touched. All were applied properly
Comment 28 Fedora Admin XMLRPC Client 2016-06-03 13:59:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 29 Upstream Release Monitoring 2016-06-07 08:18:21 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 30 Upstream Release Monitoring 2016-06-07 08:18:34 EDT
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 31 Upstream Release Monitoring 2016-06-07 08:18:36 EDT
Created attachment 1165599 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 32 Upstream Release Monitoring 2016-06-07 08:18:38 EDT
Patches were not touched. All were applied properly
Comment 33 Upstream Release Monitoring 2016-06-16 04:10:56 EDT
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 34 Upstream Release Monitoring 2016-06-16 04:11:09 EDT
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 35 Upstream Release Monitoring 2016-06-16 04:11:11 EDT
Created attachment 1168602 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 36 Upstream Release Monitoring 2016-06-16 04:11:13 EDT
Patches were not touched. All were applied properly
Comment 37 Upstream Release Monitoring 2016-06-16 08:17:30 EDT
Latest upstream release: 3.1.2
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 38 Upstream Release Monitoring 2016-06-16 08:17:42 EDT
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 39 Upstream Release Monitoring 2016-06-16 08:17:44 EDT
Created attachment 1168716 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 40 Upstream Release Monitoring 2016-06-16 08:17:46 EDT
Patches were not touched. All were applied properly
Comment 41 Upstream Release Monitoring 2016-07-19 20:31:33 EDT
Latest upstream release: 4.0.0
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 42 Upstream Release Monitoring 2016-07-19 20:31:45 EDT
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 43 Upstream Release Monitoring 2016-07-19 20:31:47 EDT
Created attachment 1181874 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 44 Upstream Release Monitoring 2016-07-19 20:31:49 EDT
Patches were not touched. All were applied properly
Comment 45 Upstream Release Monitoring 2016-11-17 07:15:39 EST
Latest upstream release: 4.0.1
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 46 Upstream Release Monitoring 2016-11-17 07:15:53 EST
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 47 Upstream Release Monitoring 2016-11-17 07:15:55 EST
Created attachment 1221534 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 48 Upstream Release Monitoring 2016-11-17 07:15:58 EST
Patches were not touched. All were applied properly
Comment 49 Upstream Release Monitoring 2016-12-12 19:24:08 EST
Latest upstream release: 4.0.2
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 50 Upstream Release Monitoring 2016-12-12 19:24:22 EST
Patching or scratch build for nodejs-npmlog-2.0.0 failed.
Comment 51 Upstream Release Monitoring 2016-12-12 19:24:25 EST
Created attachment 1230986 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 52 Upstream Release Monitoring 2016-12-12 19:24:27 EST
Patches were not touched. All were applied properly
Comment 53 Upstream Release Monitoring 2017-05-05 20:18:27 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 2.0.0-4.fc26
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 54 Upstream Release Monitoring 2017-05-05 20:18:32 EDT
Created attachment 1276712 [details]
[patch] Update to 4.1.0 (#1022879)
Comment 55 Upstream Release Monitoring 2017-05-05 20:19:59 EDT
hotness's scratch build of nodejs-npmlog-4.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19415617
Comment 56 Upstream Release Monitoring 2017-06-26 20:19:15 EDT
Latest upstream release: 4.1.2
Current version/release in rawhide: 2.0.0-4.fc26
URL: http://npmjs.org/package/npmlog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2135/
Comment 57 Upstream Release Monitoring 2017-06-26 20:19:19 EDT
Created attachment 1292089 [details]
[patch] Update to 4.1.2 (#1022879)
Comment 58 Upstream Release Monitoring 2017-06-26 20:20:46 EDT
hotness's scratch build of nodejs-npmlog-4.1.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195227

Note You need to log in before you can comment on or make changes to this bug.